body{
	
	line-height: 1.7;
	color: #c4c3ca;
	background-image: url(../img/9.png);
	background-attachment:fixed;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow-x: hidden;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
}
/*homecontrol starts */


.imagefloat{
    position:absolute;
    width:250px;
    top:0%;
    left:75%;
    animation: floatRotate 8s ease-in-out infinite;
}

@keyframes floatRotate{
    0%{
        transform: translate(-50%,-50%) rotate(80deg);
    }
    50%{
        transform: translate(-50%,-60%) rotate(70deg);
    }
    100%{
        transform: translate(-50%,-50%) rotate(80deg);
    }
}
#explore {
	height:auto;
	width:250px;
	position: fixed;
	left:8%;
	bottom:-37%;
	float:left;
  	z-index:2;
	text-align: left;
}
.imagefloat1{
    width:100%;
    animation: floatRotate1 6s ease-in-out infinite;
}
@keyframes floatRotate1{
    0%{
        transform: translate(-50%,-50%) rotate(0deg);
    }
    50%{
        transform: translate(-50%,-60%) rotate(-20deg);
    }
    100%{
        transform: translate(-50%,-50%) rotate(0deg);
    }
}
#explore2 {
	height:auto;
	width:250px;
	position: fixed;
	left:2%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}

.imagefloat2{
    width:100%;
    animation: floatRotate2 5s ease-in-out infinite;
}
@keyframes floatRotate2{
    0%{
        transform: translate(-50%,-50%) rotate(5deg);
    }
    50%{
        transform: translate(-50%,-40%) rotate(10deg);
    }
    100%{
        transform: translate(-50%,-50%) rotate(5deg);
    }
}

#explore3 {
	height:auto;
	width:280px;
	position: fixed;
	left:0%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}

.imagefloat3{
    width:100%;
    animation: floatRotate3 7s ease-in-out infinite;
}
@keyframes floatRotate3{
    0%{
        transform: translate(-50%,-50%) rotate(-5deg);
    }
    50%{
        transform: translate(-50%,-60%) rotate(-15deg);
    }
    100%{
        transform: translate(-50%,-50%) rotate(-5deg);
    }
}



#intro {
	height:auto;
	width:100%;
	margin-top:2%;
	padding:0% 10% 0% 10%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
}

.textconrol {
	height:50px;
	width:31%;
	float:right;
	position:absolute;
	top:57%;
	left:43%;
	padding:1%;
	color:#8DC63F;
	font-family: 'Poppins', sans-serif;
	font-weight:900;
	font-size:120%;
	text-align:left;
}



.st0{fill:#FFFFFF;
	}
	
	.st7{fill: #900;
	}
	.st7:hover{fill: #fff;
	}
	
	

/* INITIAL STATE */

#twitter_3,
#facebook_4,
#insta_5{

  opacity:0;
  transform:translateY(80px);

  animation:slideUp 1s ease forwards;
}

#layer_1,
#layer_2,
#layer_3,
#layer_4,
#layer_5{

  opacity:0;
  transform:translateY(80px);

  animation:slideUp 3s ease forwards;
}

@keyframes slideUp{

  to{
    opacity:1;
    transform:translateY(0);
  }

}

#Layer_1{
    animation: float 4s ease-in-out infinite;
	animation-delay:1s;
}
#Layer_2{
    animation: float 4s ease-in-out infinite;
	animation-delay:0.8s;
}
#Layer_3{
    animation: float 4s ease-in-out infinite;
	animation-delay:0.6s;
}
#Layer_4{
    animation: float 4s ease-in-out infinite;
	animation-delay:0.4s;
}
#Layer_5{
    animation: float 4s ease-in-out infinite;
	animation-delay:0.2s;
}
#Layer_6{
    animation: float 4s ease-in-out infinite;
}
#Layer_7{
    animation: float 4s ease-in-out infinite;
}




/* Keyframes */
@keyframes float{
    0%{
        transform: translateY(0px);
    }

    50%{
        transform: translateY(-20px);
    }

    100%{
        transform: translateY(0px);
    }
}



.explore-container{
	width:700px;
	margin-left:10%;
	margin-top:-7%;
	animation:slideRight 1s ease forwards;
	animation-timeline: view(70% 0%);
}

@keyframes slideRight{

 
  0%,15%{
    opacity:0;
    transform:translateX(2000px);
  }
  
  60%{
    opacity:1;
    transform:translateX(-50px);
  }
  
  100%{
    opacity:1;
    transform:translateX(0px);
  }


}
#pulse_1{
	animation:parallax 4s ease-in-out infinite;
}
#pulse_2,
#pulse_3,
#pulse_4,
#pulse_5,
#pulse_6,
#pulse_7
{
 animation:parallax 6s ease-in-out infinite;
}

@keyframes parallax{

  0%{
    transform:translateX(0px);
  }

  50%{
    transform:translateX(-30px);
  }

  100%{
    transform:translateX(0px);
  }

}


@media screen and (min-width: 375px) and (orientation: portrait) {

    /* Mobile Portrait */
	
#intro {
	height:auto;
	width:160%;
	margin:50% 0% 0% -30%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(-90deg);
}
 
.imagefloat{
    position:absolute;
    width:180px;
    top:0%;
    left:60%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:200px;
	position: fixed;
	left:8%;
	bottom:-37%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:200px;
	position: fixed;
	left:2%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}


#explore3 {
	height:auto;
	width:200px;
	position: fixed;
	left:0%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}



}

@media screen and (min-width: 667px) and (max-width: 736px) and (orientation: landscape) {

    /* Mobile Landscape */
#intro {
	height:auto;
	width:100%;
	margin:0% 0% 0% 0%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(0deg);
}
 
.imagefloat{
    position:absolute;
    width:180px;
    top:0%;
    left:60%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:150px;
	position: fixed;
	left:8%;
	bottom:-37%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:150px;
	position: fixed;
	left:2%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}


#explore3 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}


}




@media screen and (min-width: 414px) and (max-width: 428px)
and (orientation: portrait) {

    /* Large Mobile Portrait */
	#intro {
	height:auto;
	width:140%;
	margin:75% 0% 0% -20%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(-90deg);
}
 
.imagefloat{
    position:absolute;
    width:180px;
    top:0%;
    left:60%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:150px;
	position: fixed;
	left:8%;
	bottom:-15%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-10%;
	float:left;
  	z-index:2;
	text-align: left;
}


#explore3 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-8%;
	float:left;
  	z-index:2;
	text-align: left;
}

}

@media screen and (min-width: 896px) and (max-width: 932px)
and (orientation: landscape) {

    /* Large Mobile Landscape */
#intro {
	height:auto;
	width:80%;
	margin:1% 0% 0% 10%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(0deg);
}
 
.imagefloat{
    position:absolute;
    width:180px;
    top:0%;
    left:60%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:150px;
	position: fixed;
	left:8%;
	bottom:-37%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:150px;
	position: fixed;
	left:2%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}


#explore3 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}
}

/* iPhone 12/13/14/15 Portrait */
@media screen and (min-width: 390px) and (max-width: 390px)
and (orientation: portrait) {
	/* Modern iPhone Portrait */
	/* Large Mobile Portrait */
	#intro {
	height:auto;
	width:140%;
	margin:75% 0% 0% -20%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(-90deg);
}
 
.imagefloat{
    position:absolute;
    width:180px;
    top:0%;
    left:60%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:150px;
	position: fixed;
	left:8%;
	bottom:-15%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-10%;
	float:left;
  	z-index:2;
	text-align: left;
}


#explore3 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-8%;
	float:left;
  	z-index:2;
	text-align: left;
}

}

/* iPhone 12/13/14/15 Landscape */
@media screen and (min-width: 844px) and (max-width: 844px)
and (orientation: landscape) {
	/* Modern iPhone Landscape */
	#intro {
	height:auto;
	width:80%;
	margin:1% 0% 0% 10%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(0deg);
}
 
.imagefloat{
    position:absolute;
    width:180px;
    top:0%;
    left:60%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:150px;
	position: fixed;
	left:8%;
	bottom:-37%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:150px;
	position: fixed;
	left:2%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}


#explore3 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}


}






@media screen and (min-width: 430px)
and (orientation: portrait) {

    /* iPhone Pro Max Portrait */

	#intro {
	height:auto;
	width:150%;
	margin:70% 0% 0% -25%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(-90deg);
}
 
.imagefloat{
    position:absolute;
    width:180px;
    top:0%;
    left:60%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:150px;
	position: fixed;
	left:8%;
	bottom:-15%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-10%;
	float:left;
  	z-index:2;
	text-align: left;
}


#explore3 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-8%;
	float:left;
  	z-index:2;
	text-align: left;
}

}

@media screen and (min-width: 932px) and (max-width: 932px)
and (orientation: landscape) {

    /* iPhone Pro Max Landscape */
	#intro {
	height:auto;
	width:80%;
	margin:1% 0% 0% 10%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(0deg);
}
 
.imagefloat{
    position:absolute;
    width:180px;
    top:0%;
    left:60%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:150px;
	position: fixed;
	left:8%;
	bottom:-37%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:150px;
	position: fixed;
	left:2%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}


#explore3 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}

}



@media screen and (min-width: 412px) and (max-width: 412px)
and (orientation: portrait) {

    /* Android Portrait */

	#intro {
	height:auto;
	width:150%;
	margin:70% 0% 0% -25%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(-90deg);
}
 
.imagefloat{
    position:absolute;
    width:180px;
    top:0%;
    left:60%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:150px;
	position: fixed;
	left:8%;
	bottom:-15%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-10%;
	float:left;
  	z-index:2;
	text-align: left;
}


#explore3 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-8%;
	float:left;
  	z-index:2;
	text-align: left;
}

}

@media screen and (min-width: 915px) and (max-width: 915px)
and (orientation: landscape) {

    /* Android Landscape */
	#intro {
	height:auto;
	width:85%;
	margin:1% 0% 0% 0%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(0deg);
}
 
.imagefloat{
    position:absolute;
    width:180px;
    top:0%;
    left:60%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:150px;
	position: fixed;
	left:8%;
	bottom:-37%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:150px;
	position: fixed;
	left:2%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}


#explore3 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}

}


/* Portrait */
@media screen and (max-width: 360px) and (orientation: portrait) {

	#intro {
	height:auto;
	width:150%;
	margin:60% 0% 0% -25%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(-90deg);
}
 
.imagefloat{
    position:absolute;
    width:180px;
    top:0%;
    left:60%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:150px;
	position: fixed;
	left:8%;
	bottom:-20%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-10%;
	float:left;
  	z-index:2;
	text-align: left;
}


#explore3 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-8%;
	float:left;
  	z-index:2;
	text-align: left;
}

}

/* Landscape */
@media screen and (max-width: 740px) and (orientation: landscape) {

	#intro {
	height:auto;
	width:85%;
	margin:0% 0% 0% 10%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(0deg);
}
 
.imagefloat{
    position:absolute;
    width:180px;
    top:0%;
    left:60%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:150px;
	position: fixed;
	left:8%;
	bottom:-37%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:150px;
	position: fixed;
	left:2%;
	bottom:-30%;
	float:left;
  	z-index:2;
	text-align: left;
}


#explore3 {
	height:auto;
	width:150px;
	position: fixed;
	left:0%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}

}

/*Ipad starts*/
@media screen and (min-width: 768px) and (max-width: 820px) and (orientation: portrait) {
#intro {
	height:auto;
	width:130%;
	margin:30% 0% 0% -16%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(-90deg);
}

.textconrol {
	height:50px;
	width:60%;
	float:right;
	position:absolute;
	top:57%;
	left:20%;
	padding:1%;
	color:#8DC63F;
	font-family: 'Poppins', sans-serif;
	font-weight:900;
	font-size:120%;
	text-align:left;
}
.imagefloat{
    position:absolute;
    width:250px;
    top:0%;
    left:65%;
    animation: floatRotate 8s ease-in-out infinite;
}
    
 #explore {
	height:auto;
	width:250px;
	position: fixed;
	left:8%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}
.imagefloat1{
    width:100%;
    animation: floatRotate1 6s ease-in-out infinite;
}
#explore2 {
	height:auto;
	width:250px;
	position: fixed;
	left:2%;
	bottom:-20%;
	float:left;
  	z-index:2;
	text-align: left;
}

.imagefloat2{
    width:100%;
    animation: floatRotate2 5s ease-in-out infinite;
} 
#explore3 {
	height:auto;
	width:280px;
	position: fixed;
	left:0%;
	bottom:-15%;
	float:left;
  	z-index:2;
	text-align: left;
}

.imagefloat3{
    width:100%;
    animation: floatRotate3 7s ease-in-out infinite;
}
    /* iPad Portrait */

}

@media screen and (min-width: 1024px) and (max-width: 1180px) and (orientation: landscape) {

   #intro {
	height:auto;
	width:100%;
	margin:8% 0% 0% 0%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(0deg);
}

.textconrol {
	height:50px;
	width:60%;
	float:right;
	position:absolute;
	top:57%;
	left:20%;
	padding:1%;
	color:#8DC63F;
	font-family: 'Poppins', sans-serif;
	font-weight:900;
	font-size:120%;
	text-align:left;
}
.imagefloat{
    position:absolute;
    width:250px;
    top:0%;
    left:65%;
    animation: floatRotate 8s ease-in-out infinite;
}
    
 #explore {
	height:auto;
	width:200px;
	position: fixed;
	left:8%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}
.imagefloat1{
    width:100%;
    animation: floatRotate1 6s ease-in-out infinite;
}
#explore2 {
	height:auto;
	width:200px;
	position: fixed;
	left:2%;
	bottom:-20%;
	float:left;
  	z-index:2;
	text-align: left;
}

.imagefloat2{
    width:100%;
    animation: floatRotate2 5s ease-in-out infinite;
} 
#explore3 {
	height:auto;
	width:200px;
	position: fixed;
	left:0%;
	bottom:-15%;
	float:left;
  	z-index:2;
	text-align: left;
}

.imagefloat3{
    width:100%;
    animation: floatRotate3 7s ease-in-out infinite;
} /* iPad Landscape */

}

@media screen and (min-width: 1024px) and (max-width: 1024px)
and (orientation: portrait) {

    /* iPad Pro 12.9 Portrait */
	
	 #intro {
	height:auto;
	width:130%;
	margin:35% 0% 0% -15%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(-90deg);
}

.textconrol {
	height:50px;
	width:60%;
	float:right;
	position:absolute;
	top:57%;
	left:20%;
	padding:1%;
	color:#8DC63F;
	font-family: 'Poppins', sans-serif;
	font-weight:900;
	font-size:120%;
	text-align:left;
}
.imagefloat{
    position:absolute;
    width:250px;
    top:0%;
    left:65%;
    animation: floatRotate 8s ease-in-out infinite;
}
    
 #explore {
	height:auto;
	width:250px;
	position: fixed;
	left:8%;
	bottom:-18%;
	float:left;
  	z-index:2;
	text-align: left;
}
.imagefloat1{
    width:100%;
    animation: floatRotate1 6s ease-in-out infinite;
}
#explore2 {
	height:auto;
	width:250px;
	position: fixed;
	left:2%;
	bottom:-15%;
	float:left;
  	z-index:2;
	text-align: left;
}

.imagefloat2{
    width:100%;
    animation: floatRotate2 5s ease-in-out infinite;
} 
#explore3 {
	height:auto;
	width:280px;
	position: fixed;
	left:0%;
	bottom:-10%;
	float:left;
  	z-index:2;
	text-align: left;
}

.imagefloat3{
    width:100%;
    animation: floatRotate3 7s ease-in-out infinite;
}

}

@media screen and (min-width: 1366px) 
and (orientation: landscape) {

    /* iPad Pro 12.9 Landscape */
	
	 #intro {
	height:auto;
	width:100%;
	margin:8% 0% 0% 0%;
	padding:0% 0% 0% 0%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
	transform:rotate(0deg);
}

.textconrol {
	height:50px;
	width:60%;
	float:right;
	position:absolute;
	top:57%;
	left:20%;
	padding:1%;
	color:#8DC63F;
	font-family: 'Poppins', sans-serif;
	font-weight:900;
	font-size:120%;
	text-align:left;
}
.imagefloat{
    position:absolute;
    width:250px;
    top:0%;
    left:65%;
    animation: floatRotate 8s ease-in-out infinite;
}
    
 #explore {
	height:auto;
	width:250px;
	position: fixed;
	left:8%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}
.imagefloat1{
    width:100%;
    animation: floatRotate1 6s ease-in-out infinite;
}
#explore2 {
	height:auto;
	width:250px;
	position: fixed;
	left:2%;
	bottom:-20%;
	float:left;
  	z-index:2;
	text-align: left;
}

.imagefloat2{
    width:100%;
    animation: floatRotate2 5s ease-in-out infinite;
} 
#explore3 {
	height:auto;
	width:280px;
	position: fixed;
	left:0%;
	bottom:-15%;
	float:left;
  	z-index:2;
	text-align: left;
}

.imagefloat3{
    width:100%;
    animation: floatRotate3 7s ease-in-out infinite;
}

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1440px) {
	
	#intro {
	height:auto;
	width:100%;
	margin-top:2%;
	padding:0% 10% 0% 10%;
	float:left;
	position: relative;
  	z-index:2;
	text-align:center;
}
	.imagefloat{
    position:absolute;
    width:250px;
    top:0%;
    left:75%;
    animation: floatRotate 8s ease-in-out infinite;
}

#explore {
	height:auto;
	width:250px;
	position: fixed;
	left:8%;
	bottom:-37%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore2 {
	height:auto;
	width:250px;
	position: fixed;
	left:2%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}
#explore2 {
	height:auto;
	width:250px;
	position: fixed;
	left:2%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}

#explore3 {
	height:auto;
	width:280px;
	position: fixed;
	left:0%;
	bottom:-25%;
	float:left;
  	z-index:2;
	text-align: left;
}
}